LFR-FSW - Support #714

Parametrage TCP
27/06/2016 04:05 PM - Veronique bouzid

Status: Stalled Start date: 27/06/2016
Priority: Normal Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

suite au transfert du disque de pc-faust9 dans pc-solar3, la valeur par défaut du champ Server IP dans | onglet TCP server du
SpwPlugin0

est positionné a une mauvaise valeur, idem dans | onglet connection du LFRControlPlugin0)

Il faut donc mettre dans les scripts d'init les 2 lignes suivantes

SpwPlugin0.TCPServerSetIP("127.0.0.1")

LFRControlPlugin0.SetSpwServerlP(127,0,0,1)

indiquant que I'on utilise I'adresse ip du localhost.

Il faut chercher pourquoi Soc veut utiliser I'adresse virtuelle de la machine
virbr0: flags=4099<UP,BROADCAST,MULTICAST> mtu 1500

inet 192.168.122.1 netmask 255.255.255.0 broadcast 192.168.122.255
ether 52:54:00:54:9d:28 txqueuelen 1000 (Ethernet)

RX packets 0 bytes 0 (0.0 B)

RX errors 0 dropped 0 overruns 0 frame 0

TX packets 0 bytes 0 (0.0 B)

TX errors 0 dropped 0 overruns O carrier 0 collisions 0

History

#1 - 22/03/2021 12:09 PM - Alexis Jeandet
- Status changed from New to Stalled
